Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002514 [SkyOS 5.0 - Beta] minor always 2008-03-23 17:02 2008-10-31 11:07
Reporter shirlz View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0002514: List View Options Don't work
Description Right clicking on the List View headers in SkyOS, to remove list options, does not work.
Additional Information Not sure if this debug log will help at all, but i've uploaded it anyway.
Tags No tags attached.
Environment VMWare Linux
Reported for build Alpha
Fixed in build
VersionType Installed System
Attached Files txt file icon debug.txt [^] (71,262 bytes) 2008-03-23 17:02
mov file icon ListViewBug1.mov [^] (383,971 bytes) 2008-10-30 15:34

- Relationships

-  Notes
(0002776)
shirlz (reporter)
2008-10-30 15:34

I've uploaded a video showing the bug, it helps to explain a little better.

- Issue History
Date Modified Username Field Change
2008-03-23 17:02 shirlz New Issue
2008-03-23 17:02 shirlz File Added: debug.txt
2008-03-23 17:02 shirlz Environment => VMWare Linux
2008-03-23 17:02 shirlz Reported for build => Alpha
2008-03-23 17:02 shirlz VersionType => Installed System
2008-10-30 15:34 shirlz File Added: ListViewBug1.mov
2008-10-30 15:34 shirlz Note Added: 0002776
2008-10-31 11:07 robert Status new => resolved
2008-10-31 11:07 robert Resolution open => fixed
2008-10-31 11:07 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker